<HTML><HEAD><TITLE>taf_VIII</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../../GIF/CYON1876/Grau72/taf_VIII_fig_3.GIF"></A></CENTER><BR><CENTER>Einf&uuml;hrung von Can&uuml;len. Cap. I. &sect;. XI.</CENTER></BODY></HTML>